#	MakeFile	-  Make instructions for AsmIIGS language Custom.Window
#
#	Copyright Apple Computer, Inc. 1988
#	All rights reserved.
#
#	This makefile builds:
#		The sample application: 		Custom.Window
#
	
Custom.Window			ÄÄ	cwnd.aii.obj
		LinkIIGS cwnd.aii.obj -o custom.window
		DuplicateIIGS -y -mac custom.window :
	
cwnd.aii.obj		Ä	cwnd.aii cwnd.inits.aii rr.window.aii
		AsmIIGS cwnd.aii
